!
! Zebra configuration saved from vty
!   2022/05/25 10:35:22
!
hostname kveten
password klfzebra3
enable password klfzebra3
log stdout
!
!
!
interface dummy0
 description dummy-IP
 ip ospf cost 10
!
interface eth0
 description Peer Hrebec2
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 eastpass
 ip ospf cost 50
!
interface eth1
!
interface eth2
!
interface imq0
!
interface imq1
!
interface imq2
!
interface imq3
!
interface imq4
!
interface imq5
!
interface imq6
!
interface imq7
!
interface imq8
!
interface imq9
!
interface lo
!
interface vlan108
 description PeerRebecaViaH2
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 eastpass
 ip ospf cost 200
!
interface vlan200
 description Peer Komenius
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 eastpass
 ip ospf cost 200
!
interface vlan201
 description PEER 5GHz Mytinka
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 eastpass
 ip ospf cost 150
 ip ospf dead-interval 60
!
interface vlan202
!
interface vlan203
!
interface vlan204
!
interface vlan205
!
interface vlan206
!
interface vlan300
!
interface vlan500
!
interface vlan501
!
interface vlan502
!
interface vlan503
!
router ospf
 ospf router-id 10.102.199.65
 passive-interface dummy0
 network 10.102.193.56/29 area 0.0.0.5
 network 10.102.199.0/29 area 0.0.0.5
 network 10.102.199.8/29 area 0.0.0.5
 network 10.102.199.16/29 area 0.0.0.5
 network 10.102.199.24/29 area 0.0.0.5
 network 10.102.199.32/27 area 0.0.0.5
 network 10.102.199.64/26 area 0.0.0.5
 network 10.102.199.128/26 area 0.0.0.5
 network 10.102.199.192/27 area 0.0.0.5
 network 10.102.199.224/27 area 0.0.0.5
 network 10.218.4.128/25 area 0.0.0.5
!
access-list net-10 deny 192.168.123.0/24
access-list net-10 permit 192.168.0.0/16
access-list net-10 permit 10.102.0.0/16
access-list net-10 permit 10.218.0.0/16
access-list term permit 127.0.0.1/32
access-list term deny any
!
route-map just-10 permit 10
 match ip address net-10
!
line vty
 access-class term
!
